
Ceph - Backport #16866

jewel: OSD: "ceph osd df" does not show summarized info correctly if one or more OSDs are out

07/30/2016 03:24 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Loïc Dachary   

Target version: v10.2.4   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/10759

Related issues:

Copied from Ceph - Bug #16706: OSD: "ceph osd df" does not show summarized in... Resolved 07/18/2016

History

#1 - 07/30/2016 03:24 AM - Nathan Cutler

- Copied from Bug #16706: OSD: "ceph osd df" does not show summarized info correctly if one or more OSDs are out added

#2 - 08/17/2016 03:46 PM - Loïc Dachary

- Description updated

- Status changed from New to In Progress

- Assignee set to Loïc Dachary

#3 - 10/24/2016 10:04 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v10.2.4
